VHFFS-QUOTA(1)

NAME
vhffs-quota - get and set quota for vhffs groups

SYNOPSIS
vhffs-quota groupname [get|set] size

DESCRIPTION
vhffs-quota is an utility to set quota for vhffs groups. You can get quota for one group invoking the command with the get options, or modify the quota for this group invoking it with the set options following by a size.

SEE ALSO
http://www.vhffs.org

AUTHOR
vhffs-quota was written by Julien Delange <julien@gunnm.org>